.fv {
  position: relative;
  top: 0;
  width: 100%;
  height: 1000px;
  overflow: hidden;
  background-color: transparent;
}

.fv::before {
  content: "";

  position: absolute;

  width: 1000px;
  height: 500px;

  left: 28%;
  top: 50%;

  transform: translate(-50%, -50%);

  background: url("../img/111.png") no-repeat center/contain;
  z-index: 10;
  pointer-events: none;
}

.deco1{
  position:absolute;
  right: 0px;
  left:1770px;
  top:100px;
  bottom: 50px;
   width:50px;
  z-index:2;
    transform: rotate(90deg);
}

.deco2{
  position:absolute;
 right: 50px;
  left:50px;
  top:100px;
  bottom: 50px;
   width:50px;
  z-index:2;

}

.deco3{
  position:absolute;
 right: 50px;
  left:50px;
  top:850px;
  bottom: 0px;
  width:50px;
  z-index:2;
   transform: rotate(90deg);
}


.deco4{
  position:absolute;
 right: 50px;
  left:1770px;
  top:850px;
  bottom: 0px;
  width:50px;
  z-index:2;
}
.slider {
  position: relative;
  width: 100%;
  height: 100%;
    z-index:1;
}

.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  animation: fade 12s infinite;
    animation-fill-mode:both;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: zoom 12s infinite;
}
/* 暗幕 */
.slide::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .45);
}
/* 表示タイミング */
.slide:nth-child(1) {
  animation-delay: 0s;
}

.slide:nth-child(2) {
  animation-delay: 4s;
}

.slide:nth-child(3) {
  animation-delay: 8s;
}
/* フェード */
@keyframes fade {

  
  0% {
    opacity: 0;
  }

  5% {
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
/* ゆっくりズーム */
@keyframes zoom {

  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.08);
  }
}


@media screen and (max-width: 799px) {

    .fv {
        height: 600px;
    }

    .fv::before {
      width: 80%;
        height: 300px;
        left: 50%;
        top: 50%;
          transform: translate(-50%, -50%)
    }

    /* 装飾は非表示 */
    .deco1, .deco2, .deco3, .deco4 {
        display: none;
    }
}